| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Classes | Functions
tune_result.h File Reference
`#include <uhd/config.h>`
`#include <stdlib.h>`

Go to the source code of this file.

## Classes
struct | uhd_tune_result_t
| Stores RF and DSP tuned frequencies. More...

## Functions
UHD_API void | uhd_tune_result_to_pp_string (uhd_tune_result_t *tune_result, char *pp_string_out, size_t strbuffer_len)
| Create a pretty print representation of this tune result.

## Function Documentation

## ◆ uhd_tune_result_to_pp_string()

UHD_API void uhd_tune_result_to_pp_string | ( | uhd_tune_result_t * | tune_result,
|  | char * | pp_string_out,
|  | size_t | strbuffer_len )

Create a pretty print representation of this tune result.